<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>Directory Express</title>
<LINK REL=stylesheet TYPE="text/css" HREF="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=style.css">
</head>

<body bgcolor="#FFFFFF">

<!-- single-pixel gif to enforce left alignment -->
<img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=pixel.gif" height="0" width="0" hspace="20" align="left" border="0">

<table border="0" cellpadding="0" cellspacing="0" width="90%" align="left">
  <tr>
    <td colspan=5 align="left">
      <p>
        &nbsp;<br>
          <span class="text31"><B>About Directory Express</B></span>
        <br>&nbsp;
      </p>
    </td>
  </tr>
  <tr>
    <td colspan=5 align="left">
      Directory Express displays people, conference rooms, buildings and branch offices.
      If multiple entries are found, the results are displayed in a table:
    </td>
  </tr>
  <tr>
    <td>
      &nbsp;
    </td>
  </tr>
</table>

<br clear="ALL">

<!-- single-pixel gif to enforce left alignment -->
<img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=pixel.gif" height="0" width="0" hspace="20" align="left" border="0">


<table width="90%" border="0" cellpadding="0" cellspacing="0" bgcolor="#CCCCCC" align="left">
  <tr valign="top">
    <td align="left" bgcolor="#FFFFFF">
        Found <b>x</b> entries where the name or user ID matches '<b>your search</b>'. 
        <br>&nbsp;
    </td>
  </tr>
  <tr>
    <td>
<!-- ############################################################# -->
<table border="0" cellpadding="1" cellspacing="0" width="100%" bgcolor="white">
  <tr align="left" class="bgColor4">
    <td class="bgColor4">
      &nbsp;
    </td>
    <td nowrap class="bgColor4">
        <b>Name</b>
    </td>
    <td nowrap class="bgColor4">
        <b>ID</b>
    </td>
    <td nowrap class="bgColor4">
        <b>Phone</b>
    </td>
    <td nowrap class="bgColor4">
        <b>E-mail</b>
    </td>
    <td nowrap class="bgColor4">
        <b>Group</b> 
     </td> 
  </tr>
  <tr align="left">
    <td width="10">
      <a href="javascript:void(0)" onMouseOver="top.status='This entry is a person.'; return true" name="Person"><img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=16-person.gif" height="16" width="16" vspace="3" border="0"></a>
    </td>
    <td nowrap>
        Jane Castle
    </td>
    <td nowrap>
        <a href="javascript:void(0)" onMouseOver="top.status='Click the entry\'s ID to view the entire record.'; return true">jane</a>
    </td>
    <td nowrap>
        4444
    </td>
    <td nowrap>
        <a href="javascript:void(0)" onMouseOver="top.status='Click the entry\'s Email address to send a message.'; return true">jane@example.com</a>
    </td>
    <td nowrap>
        engineering 
     </td> 
  </tr>
    <tr>
    <td colspan="6"></td>
  </tr>
  <tr align="left" bgcolor="#FFFFFF">
    <td width="10">
      <a href="javascript:void(0)" onMouseOver="top.status='This entry is a person.'; return true" name="Person2"><img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=16-person.gif" height="16" width="16" vspace="3" border="0"></a>
    </td>
    <td nowrap>
        John Castle
    </td>
    <td nowrap>
        <a href="javascript:void(0)" onMouseOver="top.status='Click the entry\'s ID to view the entire record.'; return true">john</a>
    </td>
    <td nowrap>
        5555
    </td>
    <td nowrap>
        <a href="javascript:void(0)" onMouseOver="top.status='Click the entry\'s Email address to send a message.'; return true">john@example.com</a>
    </td>
    <td nowrap>
        marketing
     </td> 
  </tr>
  <tr>
    <td colspan="6"></td>
  </tr>
  <tr align="left" bgcolor="#FFFFFF">
    <td width="10">
      <a href="javascript:void(0)" onMouseOver="top.status='This entry is a conference room.'; return true" name="Conference_Room"><img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=16-conference.gif" height="16" width="16" vspace="3" border="0"></a>
    </td>
    <td nowrap>
        King's Castle
    </td>
    <td nowrap>
        <a href="javascript:void(0)" onMouseOver="top.status='Click the entry\'s ID to view the entire record.'; return true">King's Castle</a>
    </td>
    <td nowrap>
        2121
    </td>
    <td nowrap>
      &nbsp;
    </td>
    <td nowrap>
      &nbsp;
     </td> 
  </tr>
  <tr>
    <td colspan="6"></td>
  </tr>  <tr align="left" bgcolor="#FFFFFF">
    <td width="10">
      <a href="javascript:void(0)" onMouseOver="top.status='This entry is a person.'; return true" name="Person3"><img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=16-person.gif" height="16" width="16" vspace="3" border="0"></a>
    </td>
    <td nowrap>
        Quincy Castlegate
    </td>
    <td nowrap>
        <a href="javascript:void(0)" onMouseOver="top.status='Click the entry\'s ID to view the entire record.'; return true">quincy</a>
    </td>
    <td nowrap>
        7777
    </td>
    <td nowrap>
        <a href="javascript:void(0)" onMouseOver="top.status='Click the entry\'s Email address to send a message.'; return true">quincy@example.com</a>
    </td>
    <td nowrap>
        product development
     </td> 
  </tr>
  <tr>
    <td colspan="6"></td>
  </tr>
</table>
<!-- ############################################################# -->
    </td>
  </tr>
  <tr align="left" bgcolor="#FFFFFF">
    <td bgcolor="white" align="left">
        &nbsp;<br>
        Click on an entry's ID to bring up more information about that entry.
    </td>
  </tr>
</table>

<br clear="ALL">

<!-- single-pixel gif to enforce left alignment -->
<img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=pixel.gif" height="0" width="0" hspace="20" align="left" border="0">

<table border="0" cellpadding="0" cellspacing="0" width="90%" align="left">
  <tr>
    <td>
      &nbsp;
    </td>
  </tr>
  <tr>
    <td colspan=5 bgcolor="white" align="left">
      If a single, unique entry is found, all information pertaining to that entry is 
      displayed. Users can edit portions of their personal information by displaying 
      their information as described above, and clicking the &quot;Edit Person&quot;
      button at the bottom of the their entry. 
    </td>
  </tr>
</table>

</body>
</html>




